﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <DataTraceEnvironmentalModel>
    <CursorPosition>0</CursorPosition>
    <StartTime />
    <IsInAbsoluteTimeMode>false</IsInAbsoluteTimeMode>
    <SeriesAxisSettings />
  </DataTraceEnvironmentalModel>
</data>